<?xml version="1.0" encoding="GB2312"?>
<SceneRecognitionConfig>
	<AlgoControl>
        <algoEnable name="algoEnable" value="1" ></algoEnable>
        <videoEnable name="videoEnable" value="1" ></videoEnable>
        <frontEnable name="frontEnable" value="1" ></frontEnable>
	    <version name="version" value="24" ></version>
        <stableFrame name="stableFrame" value="15" ></stableFrame>
        <unstableFrame name="unstableFrame" value="15" ></unstableFrame>
		<imageclassSwitch name="imageclassSwitch" value="1" ></imageclassSwitch>
	</AlgoControl>
		<FilterRule2.4>
		 <Scene name="STAGE" inConfThd="475" outConfThd="350" inLVThd="80" outLVThd="90" condition="LE" ></Scene>
		 <Scene name="SCREEN" inConfThd="475" outConfThd="350" inLVThd="0" outLVThd="0" condition="NULL" ></Scene>
		 <Scene name="FIREWORKS" inConfThd="475" outConfThd="350" inLVThd="80" outLVThd="90" condition="LE" ></Scene>
		 <Scene name="FALLEN" inConfThd="475" outConfThd="350" inLVThd="10" outLVThd="0" condition="GE" ></Scene>
		 <Scene name="BLUESKY" inConfThd="475" outConfThd="350" inLVThd="110" outLVThd="90" condition="GE" ></Scene>
		 <Scene name="SUNSET" inConfThd="475" outConfThd="350" inLVThd="0" outLVThd="0" condition="NULL" ></Scene>
		 <Scene name="FOOD" inConfThd="475" outConfThd="350" inLVThd="0" outLVThd="0" condition="NULL" ></Scene>
		 <Scene name="FLOWER" inConfThd="475" outConfThd="350" inLVThd="10" outLVThd="0" condition="GE" ></Scene>
		 <Scene name="GREENPLANT" inConfThd="475" outConfThd="250" inLVThd="10" outLVThd="0" condition="GE" ></Scene>
		 <Scene name="SNOW" inConfThd="475" outConfThd="350" inLVThd="70" outLVThd="60" condition="GE" ></Scene>
		 <Scene name="NIGHT" inConfThd="475" outConfThd="350" inLVThd="80" outLVThd="90" condition="LE" ></Scene>
		 <Scene name="TEXT" inConfThd="475" outConfThd="350" inLVThd="0" outLVThd="10" condition="GE" ></Scene>
		 <Scene name="SKY" inConfThd="475" outConfThd="350" inLVThd="110" outLVThd="90" condition="GE" ></Scene>
		</FilterRule2.4>
</SceneRecognitionConfig>
